# Zoom One - January 8th, 2023 import RebrandingAlert from "#content/changelog/_includes/_zoom-one-rebranding-alert.mdx"; ## Added - New **App** API: - `POST /v2/zoomapp/deeplink` - New **Billing Webhook** events: - `account.entitlement_added` - `account.entitlement_removed` - `user.entitlement_added` - `user.entitlement_removed` ## Changed - New`sender_display_name`response field in the following **Chat** APIs: - `GET /v2/chat/users/{userId}/messages` - `GET /v2/chat/users/{userId}/messages/{messageId}` - `GET /v2/report/chat/sessions/{sessionId}` - Support setting up anonymous QA for simulive webinars in the **Webinar** APIs: - `POST /v2/users/{userId}/webinars` - `PATCH /v2/webinars/{webinarId}` - New`internal_ip_addresses`response field in the following **Dashboard** APIs: - `GET /v2/metrics/meetings/{meetingId}/participants/qos` - `GET /v2/metrics/meetings/{meetingId}/participants/{participantId}/qos` - `GET /v2/metrics/webinars/{webinarId}/participants/qos` - `GET /v2/metrics/webinars/{webinarId}/participants/{participantId}/qos` - New`chat_emojis, record_voice_messages, record_video_messages`response fields in the following **Settings** APIs: - `GET /v2/accounts/{accountId}/settings` - `PATCH /v2/accounts/{accountId}/settings` - `GET /v2/groups/{groupId}/settings` - `PATCH /v2/groups/{groupId}/settings` - New`screen_capture`response fields in the following **Settings** APIs: - `GET /v2/accounts/{accountId}/settings` - `PATCH /v2/accounts/{accountId}/settings` - Remove Pro license requirement for the **Get a meeting’s join token for local recording** API: - `GET /v2/meetings/{meetingId}/jointoken/local_recording` - New`participant_pin_code`response field in the following **Meeting** APIs and **Webhook** events: - `GET /v2/meetings/{meetingId}/registrants` - `POST /v2/meetings/{meetingId}/registrants` - `POST /v2/meetings/{meetingId}/batch_registrants` - `GET /v2/meetings/{meetingId}/registrants/:registrantId` - `meeting.registration_created` - `meeting.registration_approved` - New`audio_call`response fields in the following **Dashboard** APIs: - `GET /v2/metrics/meetings/{meetingId}/participants` - `GET /v2/metrics/webinars/{webinarId}/participants` - New reseller response field in the following **Account** API: - `GET /v2/accounts` - New`display_name`request field in the following **User** APIs: - `POST /v2/users/{userId}` - `PATCH /v2/users/{userId}` - New`display_name`response field in the following **User** APIs: - `GET /v2/users` - `GET /v2/users/{userId}` - New`screen_capture`response fields in the following **Settings** APIs: - `GET /v2/accounts/{accountId}/settings` - `PATCH /v2/accounts/{accountId}/settings` - New`participant_uuid`response field in the following **Meeting** webhooks: - `meeting.participant_admitted` - `meeting.participant_joined` - `meeting.participant_joined_breakout_room` - `meeting.participant_joined_waiting_room` - `meeting.participant_left` - `meeting.participant_left_breakout_room` - `meeting.participant_left_waiting_room` - `meeting.participant_put_in_waiting_room` - `meeting.participant_role_changed` - New`recording_play_passcode`response field in the following **Recording** webhook: - `recording.completed` - New`display_name`response field in the following **User** Webhooks: - `user.updated` - `user.created event` ## Fixed - Fixed the bug that the setting field of`entry_exit_chime`can not be changed correctly in **Settings** APIs: - `PATCH /v2/users/{userId}/settings` - `PATCH /v2/groups/{groupId}/settings` - `PATCH /v2/accounts/{accountId}/settings` - Fixed the bug that the setting field of`cloud_recording`can not be enabled in some cases of the following **Settings** APIs: - `PATCH /v2/users/{userId}/settings` - `PATCH /v2/groups/{groupId}/settings` - `PATCH /v2/accounts/{accountId}/settings` - Fixed bug that incorrect format of the`date_time`field in the following **Dashboard** APIs: - `GET /v2/metrics/meetings/{meetingId}/participants/satisfaction` - `GET /v2/metrics/webinars/{webinarId}/participants/satisfaction`